ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: unexpected element?
Date Wed, 05 Dec 2001 06:23:29 GMT
On Tue, 4 Dec 2001, Scott Jeppesen <jeppesens@corp.earthlink.net>
wrote:

> Hello, I was just trying to install Velocity(which uses ant for the
> build) but when I run ANT I get this output....

You are running a very old version of Ant (1.1 or older), you may not
even be aware of this as many projects ship with old buggy versions -
check your CLASSPATH and remove all references to something called
ant.jar, then come back to Jakarta and pick up Ant 1.4.1, install it
and it should work.

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message